BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    COLOR: #25252D;
    PADDING-TOP: 0px;
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
}
FIELDSET
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
}
INPUT
{
    BORDER-RIGHT: #626262 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #626262 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    FONT: 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
    BORDER-LEFT: #626262 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #626262 1px solid;
}
TEXTAREA
{
    BORDER-RIGHT: #626262 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #626262 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    FONT: 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
    BORDER-LEFT: #626262 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #626262 1px solid;
}
H1
{
    FONT-WEIGHT: normal;
    MARGIN: 0px;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
H1 A
{
    FONT-WEIGHT: normal;
    MARGIN: 0px;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
H2
{
    FONT-WEIGHT: normal;
    MARGIN: 0px;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
H2 A
{
    FONT-WEIGHT: normal;
    MARGIN: 0px;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
H3
{
    MARGIN: 0px;
    COLOR: red;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.3em;
    MARGIN-BOTTOM: 2em;
    LETTER-SPACING: -0px;
    display: inline;
}
H3 A
{
    FONT-WEIGHT: normal;
    MARGIN: 0px;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
H1
{
    FONT-SIZE: 3em;
    LETTER-SPACING: -1px;
}
H2
{
    FONT-SIZE: 2em;
    LETTER-SPACING: -1px;
}
P
{
    MARGIN: 0px 0px 2em;
    LINE-HEIGHT: 200%;
}
OL
{
    MARGIN: 0px 0px 2em;
    LINE-HEIGHT: 200%;
}
UL
{
    MARGIN: 0px 0px 2em;
    LINE-HEIGHT: 150%;
}
BLOCKQUOTE
{
    PADDING-LEFT: 1em;
    MARGIN: 0px 0px 0px 1.5em;
    BORDER-LEFT: #dddddd 5px solid;
}
A
{
    COLOR: #6aa2fd;
}
A:hover
{
    COLOR: #ff7400;
    TEXT-DECORATION: none;
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
}
#header
{
    MARGIN: 0px auto;
    WIDTH: 1050px;
    HEIGHT: 90px;
    PADDING-TOP: 5px;
}
#logo H1
{
    FLOAT: left;
    COLOR: #3b3b3b;
}
#logo P
{
    FLOAT: left;
    COLOR: #3b3b3b;
}
#logo H1
{
    PADDING-RIGHT: 90px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 3.5em;
    BACKGROUND: url(images/disc.jpg) no-repeat right center;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 4px;
    HEIGHT: 88px;
}
#logo P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.8em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px -30px;
    LINE-HEIGHT: normal;
    PADDING-TOP: 70px;
    LETTER-SPACING: -1px;
}
#logo A
{
    FONT-WEIGHT: bold;
    COLOR: ##054CFF;
    TEXT-DECORATION: underline;
}
#rss
{
    PADDING-RIGHT: 29px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 10px;
    TEXT-ALIGN: right;
}

#signupPMT
{
    PADDING-RIGHT: 170px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 10px;
    TEXT-ALIGN: right;
}


#rss A
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none;
}
#rss A:hover
{
    TEXT-DECORATION: underline;
}
#search
{
    BACKGROUND: url(images/img02.gif) #ffffff no-repeat;
    FLOAT: right;
    WIDTH: 200px;
    HEIGHT: 28px;
}
#search #x
{
    DISPLAY: none;
}
#search #k
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 35px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-BOTTOM: 5px;
    FONT: 1em Arial, Helvetica, sans-serif;
    BORDER-LEFT: medium none;
    WIDTH: 160px;
    COLOR: #000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none;
    HEIGHT: auto;
}
#search BR
{
    DISPLAY: none;
}
#menu
{
    BACKGROUND: url(images/cd-dvd-fulfillment-just-in-time-headerThin.gif) #6aa2fd;
    MARGIN: 0px auto;
    WIDTH: 1050px;
    HEIGHT: 36px;
}
#menu UL
{
    clear:left;
    float:left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
}
#menu LI
{
    DISPLAY: inline;
}
#menu A
{
    PADDING-RIGHT: 23px;
    DISPLAY: block;
    PADDING-LEFT: 23px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    TEXT-DECORATION: none;
}
#menu A:hover
{
    TEXT-DECORATION: underline;
}
#menu .current_page_item
{
}
#menu .current_page_item A
{
    COLOR: #000000;
}
#page
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px auto;
    WIDTH: 1050px;
    PADDING-TOP: 10px;
}
#content
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    WIDTH: 675px;
    PADDING-TOP: 0px;
}
#content_noright
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    text-align: left;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    WIDTH: 775px;
    PADDING-TOP: 0px;
}
#content_nobars
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    WIDTH: 1050px;
    PADDING-TOP: 0px;
}
.post
{
    MARGIN-BOTTOM: 50px;
}
.post .title
{
}
.post .title H2
{
    FONT-SIZE: 2.2em;
}
.post .title P
{
    MARGIN: 0px;
    COLOR: #bababa;
    LINE-HEIGHT: normal;
}
.post .title P A
{
    COLOR: #1121F3;
}
.post .entry
{
    PADDING-TOP: 30px;
}
.post .links
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    BACKGROUND: url(images/img08.gif) #f3f3f3 no-repeat;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 510px;
    PADDING-TOP: 6px;
    HEIGHT: 29px;
}
.post .links A
{
    PADDING-RIGHT: 23px;
    PADDING-LEFT: 23px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none;
}
.post .links A:hover
{
    TEXT-DECORATION: underline;
}
.post .links .more
{
    BACKGROUND: url(images/img09.gif) no-repeat;
}
.post .links .comments
{
    BACKGROUND: url(images/img09.gif) no-repeat;
}
#rightbar
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    PADDING-BOTTOM: 20px;
    WIDTH: 200px;
    PADDING-TOP: 0px;
}
#rightbar UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
}
#rightbar LI
{
    BACKGROUND: url(images/img06.gif) #f3f3f3 no-repeat left bottom;
    MARGIN-BOTTOM: 20px;
}
#rightbar LI UL
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 15px;
    LINE-HEIGHT: 200%;
    PADDING-TOP: 15px;
}
#rightbar LI LI
{
    PADDING-LEFT: 15px;
    BACKGROUND: url(images/img07.gif) no-repeat 0px 11px;
    MARGIN: 0px;
}
#rightbar H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 30px;
    FONT-SIZE: 1.5em;
    BACKGROUND: url(images/sidebar_subhead.gif) #ffb700;
    PADDING-BOTTOM: 0px;
    WIDTH: 170px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    LETTER-SPACING: -1px;
    HEIGHT: 30px;
}
#sidebar
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    text-align: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 200px;
    PADDING-TOP: 0px;
}
#sidebar UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
}
#sidebar LI
{
    BACKGROUND: url(images/img06.gif) #f3f3f3 no-repeat left bottom;
    MARGIN-BOTTOM: 20px;
}
#sidebar LI UL
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 15px;
    LINE-HEIGHT: 200%;
    PADDING-TOP: 15px;
}
#sidebar LI LI
{
    PADDING-LEFT: 15px;
    BACKGROUND: url(images/img07.gif) no-repeat 0px 11px;
    MARGIN: 0px;
}
#sidebar H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 30px;
    FONT-SIZE: 1.5em;
    BACKGROUND: url(images/sidebar_subhead.gif) #ffb700;
    PADDING-BOTTOM: 0px;
    WIDTH: 170px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    LETTER-SPACING: -1px;
    HEIGHT: 30px;
}
#contentWidget
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 7px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 3px;
    WIDTH: 98%;
    BORDER-RIGHT: #dbdbdb 1px solid;
    BORDER-TOP: #dbdbdb 1px solid;
    BORDER-LEFT: #dbdbdb 1px solid;
    BORDER-BOTTOM: #dbdbdb 1px solid;
    BACKGROUND: #ffffff;
}
#contentWidget UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
}
#contentWidget LI
{
    BACKGROUND: url(images/img06.gif) #f3f3f3 no-repeat left bottom;
    MARGIN-BOTTOM: 20px;
}
#contentWidget LI UL
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 15px;
    LINE-HEIGHT: 200%;
    PADDING-TOP: 15px;
}
#contentWidget LI LI
{
    PADDING-LEFT: 15px;
    BACKGROUND: url(images/img07.gif) no-repeat 0px 11px;
    MARGIN: 0px;
}
#contentWidget H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 30px;
    FONT-SIZE: 1.5em;
    BACKGROUND: url(images/content_subhead.gif) #ffb700;
    PADDING-BOTTOM: 0px;
    WIDTH: 96%;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    LETTER-SPACING: -1px;
    HEIGHT: 30px;
}

#calendar_wrap
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 15px;
}
#calendar TABLE
{
    BORDER-RIGHT: #dbdbdb 1px solid;
    BORDER-TOP: #dbdbdb 1px solid;
    BACKGROUND: #ffffff;
    BORDER-LEFT: #dbdbdb 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #dbdbdb 1px solid;
    TEXT-ALIGN: center;
}
#calendar THEAD
{
    BACKGROUND: #dbdbdb;
}
#calendar TBODY TD
{
    BORDER-RIGHT: #dbdbdb 1px solid;
    BORDER-TOP: #dbdbdb 1px solid;
    BACKGROUND: #ffffff;
    BORDER-LEFT: #dbdbdb 1px solid;
    BORDER-BOTTOM: #dbdbdb 1px solid;
}
#calendar #prev
{
    TEXT-ALIGN: left;
}
#calendar #next
{
    TEXT-ALIGN: right;
}
#calendar TFOOT A
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
#calendar #today
{
    BORDER-RIGHT: #ff7400 1px solid;
    BORDER-TOP: #ff7400 1px solid;
    FONT-WEIGHT: bold;
    BACKGROUND: #fff3a7;
    BORDER-LEFT: #ff7400 1px solid;
    COLOR: #ff7400;
    BORDER-BOTTOM: #ff7400 1px solid;
}
#footer
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(images/one-off-cd-fulfillment-footer.gif) no-repeat;
    PADDING-BOTTOM: 30px;
    MARGIN: 0px auto;
    WIDTH: 1050px;
    PADDING-TOP: 30px;
}
#footer P
{
    FONT-SIZE: 0.9em;
    MARGIN: 0px 0px 5px;
    LINE-HEIGHT: normal;
    TEXT-ALIGN: center;
}
#footer A
{
    TEXT-DECORATION: none;
}

#div_signupleft {
  /*border: 1px solid #000;*/
  float: left;
  width: 350px;
  height:auto;
  padding: 12px;
  color: #000000;
  font-family: Arial, sans-serif;
  font-size: 11px;
  
}

#div_signupright {
  /*border: 1px solid #000;*/
  float: right;
  display: inline;
  width: 275px;
  height: auto; 
  padding: 12px;
  color: #000000;
  font-family: Arial, sans-serif;
  font-size: 11px;
  
}

form#login {
 color: #000000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: right;
 
}

#login .text {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 width: 100px;
 margin-right: 6px;
 PADDING-TOP: 5px;
 PADDING-BOTTOM: 5px;
}

#login .buttons {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #5A9CFF;
 color: #FFFFFF;
 cursor: hand;
 margin-right: 6px;
 PADDING-TOP: 5px;
 PADDING-BOTTOM: 5px;
}

